Commit fbd23ad9 authored by Ben Boeckel's avatar Ben Boeckel
Browse files

ci: update cmake to 3.19.4

CMake 3.19.0 is required to successfully package DragNDrop packages on
macOS 11 due to removals in the release. The minimum for building has
not changed.
parent b5e499a7
Pipeline #211397 failed with stages